T:{Count:1b,id:"minecraft:lapis_lazuli"}
T:{Count:1b,id:"minecraft:oak_planks"}
T:{Count:1b,id:"admin_weapons:fireadminsword",tag:{Damage:0}}
T:{Count:1b,id:"celestial_artifacts:emerald_necklace"}
T:{Count:1b,id:"infinitybuttons:gold_large_button"}
T:{Count:1b,id:"minecraft:name_tag"}
T:{Count:1b,id:"epichunt:bass_bucket"}
